Subject: Re: [PATCH 00/11] ISDN patches for 2.6.36

From: Tilman Schmidt <[email-masked]>
Date: Tue, 06 Jul 2010 09:47:20 +0200

Am 2010-07-06 03:53 schrieb David Miller:
> From: Tilman Schmidt <[email-masked]>
> Date: Tue,  6 Jul 2010 02:18:32 +0200 (CEST)
> 
>> Karsten, David,
>>
>> following are a series of patches to the Gigaset driver I'd like
>> to see included in kernel release 2.6.36.
> 
> Do they have any dependencies on the two patch set of fixes
> you just sent out for net-2.6?

None. They are completely independent.

I guess your question arose because I gave both series the same
title by mistake. The second one should have been called:
"*Gigaset* patches for 2.6.36".

Thanks,
Tilman